FEDORA-2017-712a39450a

security update in Fedora 24 for varnish

Status: obsolete

New upstream release. This is a security release, with a fix for CVE-2017-12425, a crash bug that might be used in a denial of service attack. Details from the upstream project are found here:

http://varnish-cache.org/security/VSV00001.html

Comments 5

This update has been submitted for testing by ingvar.

ingvar edited this update.

This update has been pushed to testing.

ingvar edited this update.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
urgent
Karma
0
stable threshold: 1
unstable threshold: -3
Autopush
Enabled
Dates
submitted 2 years ago
in testing 2 years ago
modified 2 years ago

Related Bugs 1

00 #1477698 CVE-2017-12425 varnish: Missing check for integer overflow when handling chunk sizes in HTTP requests [fedora-all]

Automated Test Results